## rust-comfy-table 7.1.1

=== debian/changelog ===
rust-comfy-table (7.1.1-1) unstable; urgency=medium

  * Package comfy-table 7.1.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <ncts@debian.org>  Fri, 06 Sep 2024 14:06:19 +0000
