## rust-comfy-table 7.1.4

=== debian/changelog ===
rust-comfy-table (7.1.4-2) unstable; urgency=medium

  * Team upload.
  * Package comfy-table 7.1.4 from crates.io using debcargo 2.7.10
  * Drop relaxing of crossterm dependency, since 0.28 is packaged now

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:47:26 -0400

rust-comfy-table (7.1.4-1) unstable; urgency=medium

  * Package comfy-table 7.1.4 from crates.io using debcargo 2.7.8
  * Drop ignore-str-width-check.patch for unicode-width 2

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 14:58:05 +0000
