=== debian/control ===
Source: rust-comfy-table
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossterm-0.28-dev <!nocheck>,
 librust-unicode-segmentation-1+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/comfy-table]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/comfy-table
Homepage: https://github.com/nukesor/comfy-table
X-Cargo-Crate: comfy-table
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-comfy-table-dev is very long, consider overriding

Package: librust-comfy-table-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-str-0.9+default-dev,
 librust-console-0.15+default-dev,
 librust-crossterm-0.28-dev,
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.2+default-dev
Provides:
 librust-comfy-table+custom-styling-dev (= ${binary:Version}),
 librust-comfy-table+debug-dev (= ${binary:Version}),
 librust-comfy-table+default-dev (= ${binary:Version}),
 librust-comfy-table+integration-test-dev (= ${binary:Version}),
 librust-comfy-table+reexport-crossterm-dev (= ${binary:Version}),
 librust-comfy-table+tty-dev (= ${binary:Version}),
 librust-comfy-table-7-dev (= ${binary:Version}),
 librust-comfy-table-7+custom-styling-dev (= ${binary:Version}),
 librust-comfy-table-7+debug-dev (= ${binary:Version}),
 librust-comfy-table-7+default-dev (= ${binary:Version}),
 librust-comfy-table-7+integration-test-dev (= ${binary:Version}),
 librust-comfy-table-7+reexport-crossterm-dev (= ${binary:Version}),
 librust-comfy-table-7+tty-dev (= ${binary:Version}),
 librust-comfy-table-7.1-dev (= ${binary:Version}),
 librust-comfy-table-7.1+custom-styling-dev (= ${binary:Version}),
 librust-comfy-table-7.1+debug-dev (= ${binary:Version}),
 librust-comfy-table-7.1+default-dev (= ${binary:Version}),
 librust-comfy-table-7.1+integration-test-dev (= ${binary:Version}),
 librust-comfy-table-7.1+reexport-crossterm-dev (= ${binary:Version}),
 librust-comfy-table-7.1+tty-dev (= ${binary:Version}),
 librust-comfy-table-7.1.4-dev (= ${binary:Version}),
 librust-comfy-table-7.1.4+custom-styling-dev (= ${binary:Version}),
 librust-comfy-table-7.1.4+debug-dev (= ${binary:Version}),
 librust-comfy-table-7.1.4+default-dev (= ${binary:Version}),
 librust-comfy-table-7.1.4+integration-test-dev (= ${binary:Version}),
 librust-comfy-table-7.1.4+reexport-crossterm-dev (= ${binary:Version}),
 librust-comfy-table-7.1.4+tty-dev (= ${binary:Version})
Description: Easy to use library for building beautiful tables with automatic content wrapping - Rust source code
 Source code for Debianized Rust crate "comfy-table"
