=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test comfy-table 7.1.4 --all-targets --all-features
Features: test-name=rust-comfy-table:@
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comfy-table 7.1.4 --all-targets --no-default-features --features custom_styling
Features: test-name=librust-comfy-table-dev:custom_styling
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comfy-table 7.1.4 --all-targets --no-default-features --features debug
Features: test-name=librust-comfy-table-dev:debug
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comfy-table 7.1.4 --all-targets
Features: test-name=librust-comfy-table-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comfy-table 7.1.4 --all-targets --no-default-features --features integration_test
Features: test-name=librust-comfy-table-dev:integration_test
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comfy-table 7.1.4 --all-targets --no-default-features --features reexport_crossterm
Features: test-name=librust-comfy-table-dev:reexport_crossterm
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comfy-table 7.1.4 --all-targets --no-default-features --features tty
Features: test-name=librust-comfy-table-dev:tty
Depends: dh-cargo (>= 31), rustc (>= 1.64), librust-pretty-assertions-1+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-rstest-0.17+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test comfy-table 7.1.4 --all-targets --no-default-features
Features: test-name=librust-comfy-table-dev:
